<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$producto = remove_junk($db->escape($_POST['producto']));
	$nombre = remove_junk($db->escape($_POST['nombre']));
    $descripcion = remove_junk($db->escape($_POST['descripcion']));
    $categoria = remove_junk($db->escape($_POST['categoria']));
    $marca = remove_junk($db->escape($_POST['marca']));
    $modelo = remove_junk($db->escape($_POST['modelo']));
    $und_medida = remove_junk($db->escape($_POST['und_medida']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $precio = remove_junk($db->escape($_POST['precio']));
    $cod_sap = remove_junk($db->escape($_POST['cod_sap']));
    $contacto = remove_junk($db->escape($_POST['contacto']));
    $igv= 0.18;
    $igv_precio= $igv*$precio;
    $total=$precio+$igv_precio;
   
   
   

    



 
    $query ="UPDATE producto SET NombreProducto='$nombre',MarcaProducto='$marca',ModeloProducto='$modelo',IdCategoria='$categoria',DescripcionProducto='$descripcion',NombreUnidadMedida='$und_medida',ContactoProducto='$contacto',EstadoMantenimientoInterno='$estado',PrecioProducto='$precio',TotalPrecioProducto='$total',IgvPrecioProducto='$igv_precio',CodigoSap='$cod_sap' WHERE id = $producto";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 


